@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html, body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

/* Dots container */
.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}

.slick-dots {
    bottom: 20px;
    display: flex !important;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    padding-right: 1.5rem;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0 2px;
    padding: 0;
    cursor: pointer;
}

/* Hide default number */
.slick-dots li button {
    font-size: 0;
    width: 10px;
    height: 10px;
    padding: 0;
}

/* Dot style */
.slick-dots li button:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #cbd5e1;
    opacity: 1;
    display: block;
    transition: all 0.3s ease;
}

/* Active dot */
.slick-dots li.slick-active button:before {
    background: #F60820;
}
